@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Lato%3A100%2C300%2C400%2C700%2C900%2C100italic%2C300italic%2C400italic%2C700italic%2C900italic%7COpen+Sans%3A300%2C400%2C600%2C700%7CLora%3A400%2C700%7CDroid+Sans+Mono);

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	text-decoration: none;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

h1, h2, h3, h4, h5, p, a, li {
  font-family: 'Lato%3A100%2C300%2C400%2C700%2C900%2C100italic%2C300italic%2C400italic%2C700italic%2C900italic%7COpen', sans-serif;
}
.bodyClass
{
	display: block;
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	position: absolute;
}
#first
{
	width: 100%;
	height: auto;
	display: flex;
	justify-content: space-around;
	overflow: hidden;
	z-index: 9999;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
}
#first.smaller
{
	background-color: #fff;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
#first.smaller #logo
{
	width: 20%;
}
#first.smaller ul li a
{
	color: #000;
	font-size: 1.7vw;
}
	#logo
	{
		max-width: 600px;
		width: 50%;
		position: relative;
		z-index: 9999;
		margin: 5px 0 5px 0;
		transition: all 0.3s;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		-o-transition: all 0.3s;
	}
	#logo img
	{
		width: 100%;
		max-width: 600px;
	}
	#first #menuButton
	{
		max-width: 100%;
		width: 20%;
		top: 5px;
		position: relative;
		cursor: pointer;
		display: none;
	}
	#first #menuButton:hover
	{
		opacity: 0.7;
	}
	#first #menuButton img
	{
		width: 100%;
		max-width: 100px;
	}
	#topMenu
	{
		margin: auto 0;
	}
	#topMenu ul
	{
		top: 45%;
		position: relative;
	}
	#topMenu ul li
	{
		display: inline;
		height: 100%;
	}
	#topMenu ul li a
	{
		text-transform: uppercase;
		color: #fff;
		font-size: 2vw;
		height: 100%;
		padding: 0px 10px 0px 10px;
		transition: all 0.3s;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		-o-transition: all 0.3s;
	}
	#topMenu ul li a:hover
	{
		color: #fc5d02;
	}
.menu{z-index:1000000; font-weight:bold; font-size:0.8em; width:100%; background:#363636;  position:fixed; text-align:center; font-size:12px;}
.menu ul {margin: 0; padding: 0; list-style-type: none; list-style-image: none;}
.menu li {display: block;   padding:30px 0 30px 0; border-bottom:#6f6f6f 1px solid;}
.menu li:hover{display: block;    background:#5a5959; padding:30px 0 30px 0; border-bottom:#6f6f6f 1px solid; cursor: pointer;}
.menu ul li a { text-decoration:none;  margin: 0px; color:#a6a6a6;}
.menu ul li a:hover {  color: #a6a6a6; text-decoration:none;}
.menu a{text-decoration:none; color:#a6a6a6;}
.menu a:hover{text-decoration:none; color: #a6a6a6;}
#second
{

	width: 100%;

}
.servicesBG
{
	background: url('../images/background2.jpg') no-repeat center center fixed;
	padding: 25px 0 25px 0;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	background-attachment: fixed;

}
.aproposBG
{
	background: url('../images/background3.jpg') no-repeat center center fixed;
	padding: 25px 0 25px 0;
	-webkit-background-size: cover;
    	-moz-background-size: cover;
    	-o-background-size: cover;
    	background-size: cover;
	background-position: fixed;
}
	#second #map
	{
		width: 100%;
		height: 300px;
		margin-top: 35px;
	}
	#second #contactContainer
	{
		display: flex;
		justify-content: space-between;
		padding: 25px 0 25px 0;
		width: 90%;
		margin: auto;
	}
	#second #contactContainer #rightItem p
	{
		text-align: right;
	}
	#second #contactContainer #rightItem h2
	{
		text-align: right;
	}
	#second #contactContainer .contactItem h2
	{
		text-transform: uppercase;
		color: #0057a6;
		font-size: 1.6em;
		margin: 10px 0 20px 0;
	}
	#second #contactContainer .contactItem p
	{
		font-size: 1.3em;
		line-height: 150%;
		margin: 10px 0 10px 0;
	}
	#second #contactContainer .contactItem p a
	{
		color: #000;
	}
	#second #contactContainer .contactItem p a:hover
	{
		color: #0057a6;
	}
	#second #contactForm
	{
		width: 90%;
		margin: auto;
	}
	#second #contactForm input
	{
		width: calc(100% - 14px);
		font-size: 1.2em;
		padding: 5px;
		margin-top: 25px;
		border:2px solid #5d5d5d;
		border-radius: 4px;
	}
	#second #contactForm textarea
	{
		height: 200px;
		resize: none;
		width: calc(100% - 7px);
		font-size: 1.4em;
		margin-top: 25px;
		border:2px solid #5d5d5d;
		border-radius: 4px;
	}
	#second #contactForm button
	{
		width: 100%;
		margin: 25px 0 35px 0;
		border: 0;
		border-radius: 0;
		font-size: 1.4em;
		padding: 10px;
		text-transform: uppercase;
		background-color: #0057a6;
		color: #fff;
		cursor: pointer;
	}
	#second #contactForm button:hover
	{
		background-color: #003464;
	}
	.success {
    padding: 20px;
	display: none;
	border-radius: 5px;
    background-color: #5dbd76;
    color: white;
	width: calc(100% - 40px);
	margin: auto;
	transition: all 0.8s;
		-webkit-transition: all 0.8s;
		-moz-transition: all 0.8s;
		-o-transition: all 0.8s;
	}
	.alert {
    padding: 20px;
	display: none;
	border-radius: 5px;
    background-color: #fb695e;
    color: white;
	width: calc(100% - 40px);
	margin: auto;
	transition: all 0.8s;
		-webkit-transition: all 0.8s;
		-moz-transition: all 0.8s;
		-o-transition: all 0.8s;
	}

	.closebtn {
		margin-left: 15px;
		color: white;
		font-weight: bold;
		float: right;
		font-size: 22px;
		line-height: 20px;
		cursor: pointer;
		transition: all 0.8s;
		-webkit-transition: all 0.8s;
		-moz-transition: all 0.8s;
		-o-transition: all 0.8s;
	}

	.closebtn:hover {
		color: black;
	}
	#second h1
	{
		color: #fff;
		text-align: center;
		padding: 25px 0 25px 0;
		font-size: 2.1em;
		text-transform: uppercase;
		background-color: #0057a6;
	}
	#second #aproposTitle
	{
		color: #fff;
		text-align: center;
		padding: 15px 0 15px 0;
		font-size: 3.7em;
		text-transform: uppercase;
		background-color: #fff;
		width: calc(70% + 50px);
		margin: auto;
		overflow: hidden;
	}
	#second #aproposTitle span
	{
	  background: url('../images/background3.jpg') no-repeat center center fixed;
	  -webkit-text-fill-color: transparent;
	  -webkit-background-clip: text;
	  -webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	background-position: fixed;
	  display:block;
	}
	#second #servicesTitle
	{
		color: #fff;
		text-align: center;
		padding: 15px 0 15px 0;
		font-size: 3.7em;
		text-transform: uppercase;
		background-color: #fff;
		width: calc(70% + 50px);
		margin: auto;
		overflow: hidden;
	}
	#second #servicesTitle span
	{
		background: url('../images/background2.jpg') no-repeat center center fixed;
		-webkit-text-fill-color: transparent;
		-webkit-background-clip: text;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
		display:block;
	}
	#second #contactFormTitle
	{
		color: #0057a6;
		text-align: center;
		padding: 25px 0 25px 0;
		font-size: 2.1em;
		text-transform: uppercase;
		background-color: #fff;
		position: relative;
	}
	#second #contactFormTitle::after
	{
		text-align: center;
		position: absolute;
		top: 90%;
		display: inline-block;
		float: none;
		width: 10%;
		left: 45%;
		height: 4px;
		background: #0057a6;
		content: '';
		opacity: 1;
	}
	#second #content
	{
		width: 70%;
		margin: auto;
		padding: 0 25px 25px 25px;
		background-color: #fff;
	}
	#second #content #apropos
	{
		padding: 0 50px 25px 50px;
	}
	#second #content #apropos #cv
	{
		background-color: #0057a6;
		padding: 25px;
		margin-top: 35px;
	}
	#second #content #apropos #cv h2
	{
		color: #fff;
		width: 100%;
		text-align: center;
		font-size: 1.6em;
	}
	#second #content #apropos #cv p
	{
		color: #fff;
		width: 100%;
		text-align: justify;
	}
	#second #content #servicesContainer
	{
		display: flex;
		justify-content: space-around;
		margin-top: 25px;
	}
	#second #content #sellerTitle
	{
		width: 100%;
		text-align: center;
		font-size: 2em;
		text-transform: uppercase;
		color: #0057a6;
		position: relative;
	}
	#second #content #sellerTitle::after
	{
		text-align: center;
		position: absolute;
		top: 120%;
		display: inline-block;
		float: none;
		width: 10%;
		left: 45%;
		height: 4px;
		background: #0057a6;
		content: '';
		opacity: 1;
	}
	#second #content p
	{
		padding-top: 25px;
		font-size: 1.3em;
		line-height: 120%;
		text-align: justify;
	}
	#second #content ul
	{
		padding-top: 40px;
		margin-left: 10px;
		list-style-type: circle;
		list-style-position: inside;
	}
	#second #content ul li
	{
		font-size: 1.3em;
		line-height: 120%;
		text-align: justify;
		font-weight: bold;
	}
	#second #content #contactButton
	{
		width: 100%;
		padding: 10px 0 10px 0;
		margin-top: 30px;
		color: #fff;
		background-color: #0057a6;
		text-align: center;
		font-size: 1.4em;
		transition: all 0.3s;
		-webkit-transition: all 0.1s;
		-moz-transition: all 0.1s;
		-o-transition: all 0.1s;
	}
	#second #content #contactButton:hover
	{
		background-color: #003464;
	}
	#second #content #contactButton a
	{
		color: #fff;
	}
	#second #content #breadcrumbs a
	{
		color: #0057a6;
	}
	#second #content #breadcrumbs a:hover
	{
		color: #fc5d02;
	}
	#second #contactbreadcrumbs
	{
		width: 90%;
		margin: auto;
		padding-top: 35px;
		font-size: 1.3em;
		line-height: 120%;
	}
	#second #contactbreadcrumbs a
	{
		color: #0057a6;
	}
	#second #contactbreadcrumbs a:hover
	{
		color: #fc5d02;
	}
	#second #content #container
	{
		display: flex;
		flex-flow: row wrap;
		justify-content: space-between;
		margin-bottom: 15px;
	}
	#second #content #container .imgProduits
	{
		width: 300px;
		height: 200px;
		overflow: hidden;
		position: relative;
		z-index: 1;
		margin: 20px 0 20px 0;
	}
	#second #content #container .imgProduits h2
	{
		position: absolute;
		bottom: 15px;
		width: 100%;
		text-align: center;
		text-transform: uppercase;
		font-size: 1.6em;
		color: #fff;
		z-index: 3;
		transition: all 0.3s;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		-o-transition: all 0.3s;
	}
	#second #content #container .imgProduits h3
	{
		position: absolute;
		width: 100%;
		top: 50%;
		text-align: center;
		text-transform: uppercase;
		font-size: 1.6em;
		color: #fff;
		z-index: 3;
		opacity: 0;
		transform: translateY(-50%);
		transition: all 0.3s;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		-o-transition: all 0.3s;
	}
	#second #content #container .imgProduits .overColor
	{
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		opacity: 0.5;
		background-color: #0057a6;
		position: absolute;
		z-index: 2;
		transition: all 0.3s;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		-o-transition: all 0.3s;
	}
	#second #content #container .imgProduits:hover .overColor
	{
		background-color: #fc5d02;
	}
	#second #content #container .imgProduits:hover h2
	{
		opacity: 0;
	}
	#second #content #container .imgProduits:hover h3
	{
		opacity: 1;
	}
	#second #content #container .imgProduits h3 a
	{
		color: #fff;
	}
	#second #content #container .imgProduits h3 a:hover
	{
		color: #0057a6;
	}
	#second #content #container #threeRowsFit
	{
		display: none;
	}
	#second #content #sellerContainer
	{
		display: flex;
		flex-flow: row wrap;
		justify-content: space-between;
		margin: 40px -5px 30px -5px;
	}
	#second #content #sellerContainer .threeRowsFit
	{
		width: 335px;
	}
#fifth
{
	background-color: #2e2f2f;
	width: 100%;
}
	#fifth #footerContainer
	{
		width: calc(78% + 50px);
		margin: auto;
		display: flex;
		justify-content: space-between;
	}
	#fifth #ContactInfo
	{
		bottom: 0;
		position: relative;
		width: 40%;
	}
	#fifth #ContactInfo h1
	{
		color: #fff;
		padding: 35px 0 10px 0;
		font-size: 1.2vw;
	}
	#fifth #ContactInfo p
	{
		color: #fff;
		padding-bottom: 25px;
		font-size: 1.1vw;
		line-height: 115%;
	}
	#fifth #ContactInfo p a
	{
		color: #fff;
	}
	#fifth #ContactInfo p a:hover
	{
		color: #989696;
	}
	#fifth #rightsInfo
	{
		bottom: 0;
		right: 0;
		position: relative;
		width: 40%;
		text-align: right;
		height: 100%;
	}
	#fifth #rightsInfo p
	{
		color: #fff;
		padding: 35px 0 25px 0;
		font-size: 1.1vw;
		line-height: 115%;
	}
	#fifth #footerContainer #rightsInfo p a
	{
		color: #fff;
	}
	#fifth #footerContainer #rightsInfo p a:hover
	{
		color: #fc5d02;
	}
/*-----------Rules------------*/
@media only screen and (max-width: 875px)
    {
    	#second #content #container #twoRowsFit
		{
			display: none;
		}
    }
@media only screen and (min-width: 601px)
  and (max-width: 1060px)
    {
		#first
		{
			justify-content: space-around;
			background-color: #fff;
			box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
			display: flex;
		}
		#first #logo
		{
			min-width: 400px;
			left: 0;
		}
		#first #logo img
		{
			width: 100%;
			left: 0;
		}
		#first #menuButton
		{
			display: initial;
			width: 90px;
			margin-top: 12px;
		}
		#first #topMenu
		{
			display: none;
		}
		/**second**/
		#second #aproposTitle
		{
			padding: 15px 0 15px 0;
			font-size: 3.0em;
		}
		#second #servicesTitle
		{
			padding: 15px 0 15px 0;
			font-size: 3.0em;
		}
		#servicesContainer img
		{
			display: none;
		}
		#second #content ul
		{
			list-style-type: none;
			list-style-position: initial;
		}
		#second #content ul li
		{
			font-size: 1.1em;
			line-height: 110%;
			text-align: left;
			padding: 10px 0 10px 0;
			border-bottom:#dddddd 2px solid;

		}
		#second #content #container
		{
			justify-content: space-around;
		}
		#second #content #container #threeRowsFit
		{
			display: none;
		}
		#second #content #contactContainer
		{
			flex-direction: column;
		}
		#second #content #contactContainer .contactItem h2
		{
			text-align: center;
		}
		#second #content #contactContainer .contactItem p
		{
			text-align: center;
		}
		#second #content #contactContainer .contactItem p .nobr
		{
			white-space: nowrap;
		}
		/**fifth**/
		#fifth #footerContainer
		{
			display: inherit;
		}
		#fifth #rightsInfo
		{
			width: 100%;
			text-align: center;
		}
		#fifth #rightsInfo p
		{
			padding-top: 0px;
			font-size: 0.8em;
		}
		#fifth #rightsInfo p span
		{
			display: none;
		}
		#fifth #ContactInfo
		{
			width: 100%;
			text-align: center;
		}
		#fifth #ContactInfo h1
		{
			font-size: 1.3em;
			padding: 20px 0 15px 0;
		}
		#fifth #ContactInfo p
		{
			padding-bottom: 25px;
			font-size: 0.8em;
		}
	}
@media only screen  and (max-width: 1200px)
{
	#second #content #container
	{
		justify-content: space-around;
	}
	#second #content #sellerContainer
	{
		justify-content: space-around;
	}
}
@media only screen and (min-width: 1200px) and (max-width: 1700px)
    {
		#second #content
		{
			width: 78%;
		}
		#second #aproposTitle
		{
			width: calc(78% + 50px);
		}
		#second #content ul li
		{
			font-size: 1.2em;
			line-height: 120%;
			text-align: justify;
			font-weight: bold;
		}
		#second #content #container #twoRowsFit
		{
			display: none;
		}
		#second #content #container #threeRowsFit
		{
			display: initial;
		}
    }
@media only screen and (max-width: 600px)
    {
		/**First**/
		#first
		{
			justify-content: space-between;
			background-color: #fff;
			box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
		}
		#first #logo img
		{
			width: 340%;
			left: 0;
		}
		#first #menuButton
		{
			display: initial;
		}
		#first #topMenu
		{
			display: none;
		}
		/**second**/
		#second #aproposTitle
		{
			padding: 15px 0 15px 0;
			font-size: 2.0em;
		}
		#second #servicesTitle
		{
			padding: 15px 0 15px 0;
			font-size: 2.0em;
		}
		#servicesContainer img
		{
			display: none;
		}
		#second #content p
		{
			font-size: 1.1em;
			line-height: 110%;
			text-align: justify;
		}
		#second #content #contactContainer
		{
			flex-direction: column;
		}
		#second #content #contactContainer p
		{
			font-size: 1.1em;
			line-height: 110%;
			text-align: justify;
		}
		#second #content ul
		{
			list-style-type: none;
			list-style-position: initial;
		}
		#second #content ul li
		{
			font-size: 1.1em;
			line-height: 110%;
			text-align: left;
			padding: 10px 0 10px 0;
			border-bottom:#dddddd 2px solid;

		}
		#second #contactForm textarea
		{
			height: 150px;
		}
		#second #content #contactContainer .contactItem h2
		{
			text-align: center;
		}
		#second #content #contactContainer .contactItem p
		{
			text-align: center;
		}
		#second #content #contactContainer .contactItem p .nobr
		{
			white-space: nowrap;
		}
		#second #content #container .imgProduits h2
		{
			font-size: 1.4em;
			top: 10px;
		}
		#second #content #container .imgProduits:hover h2
		{
			opacity: 1.0;
		}
		#second #content #container .imgProduits:hover .overColor
		{
			background-color: #0057a6;
		}
		#second #content #container .imgProduits h3
		{
			font-size: 1.2em;
			opacity: 1.0;
			color: #fc5d02;
		}
		#second #content #container #threeRowsFit
		{
			display: none;
		}
		#second #content #container .imgProduits h3 a
		{
			color: #fc5d02;
		}
		#second #content #sellerContainer a img
		{
			width: 100%;
		}
		#second #content h2
		{
			font-size: 2.0em;
		}
		#second #content #apropos
		{
			padding: 0 0px 25px 0px;
		}
		#second #content #apropos #cv
		{
			background-color: #0057a6;
			padding: 25px;
			margin-top: 35px;
		}
		#second #content #apropos #cv h2
		{
			color: #fff;
			width: 100%;
			text-align: center;
			font-size: 1.3em;
		}
		#second #content #apropos #cv p
		{
			color: #fff;
			width: 100%;
			text-align: left;
		}
		/**third**/

		/**fourth**/

		/**fifth**/
		#fifth #footerContainer
		{
			display: inherit;
		}
		#fifth #footerContainer #rightsInfo
		{
			width: 100%;
			text-align: center;
		}
		#fifth #footerContainer #rightsInfo p
		{
			padding-top: 0px;
			font-size: 0.8em;
		}
		#fifth #footerContainer #rightsInfo p span
		{
			display: none;
		}
		#fifth #footerContainer #ContactInfo
		{
			width: 100%;
			text-align: center;
		}
		#fifth #footerContainer #ContactInfo h1
		{
			font-size: 1.0em;
		}
		#fifth #footerContainer #ContactInfo p
		{
			padding-bottom: 25px;
			font-size: 0.8em;
		}
    }
